Page MenuHomePhabricator

Figure out what to do and whether to do something with Incubator, Beta Wikiversity and Old Wikisource
Closed, ResolvedPublic

Description

Those are quite singular projects. Old Wikisource is probably the easiest as it already basically is a discussion ground as one of its main scopes. Not so easy with Incubator and Beta Wikiversity, you can either choose some general place where noone would care about it besides few site-wide admins, or contact each testwiki which looks a bit unreasonable in most cases.

@SPQRobin could you provide input on this, I think you are the best person to ask this among our closest human resources.

Event Timeline

Base created this task.Mar 26 2017, 5:06 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2017, 5:06 AM

@MF-Warburg on WMCON provided an opinion that for Incubator a discussion for core Incubator community (bureaucrats and such) is not needed as they are always also active elsewhere so have other venues to partake in the process; test-wiki communities might be notified though.

Liuxinyu970226 added a subscriber: Liuxinyu970226.EditedOct 5 2017, 7:52 AM

Perhaps related: T54971

Koavf added a subscriber: Koavf.Dec 16 2017, 4:15 AM

Beta.wv should be closed and incorporated into Incubator and some of the discussion into Meta. mul.ws should stand as an independent project as 1.) it hosts small languages which could never in principle graduate to their own subdomain and 2.) material which is itself multi-lingual. Wikisource is the only project that should be hosting multi-lingual content (data and species are more-or-less non-linguistic in their content and commons has content all across the board stored together but very few files which are themselves multi-lingual other than scans for mul.ws).

@Koavf sadly, the second request to close beta wikiversity is rejected by steven.

Quiddity closed this task as Resolved.Aug 19 2018, 1:04 AM
Quiddity added a subscriber: Quiddity.

This task was regarding the outreach (and where specifically to do it) during Phase 1 of the Movement Strategy. This task is unrelated to bigger-picture discussions about the nature of the projects themselves. I'll close this to prevent further confusion.